/* GLOBAL LAYOUT */



body {
	background: #3c3c3c url(../new_images/background.png) repeat-x top left;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-size: 9pt;
	text-align: left;
	margin-top: 8px;

}



#content {
	margin: 0 auto;
	font-size: 10pt;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}



#body_content_offset {
	padding-left: 15px;
}

#body_main {
	padding: 38px;
	padding-top: 0px;
	padding-bottom: 0px;
}
	

#body_title {
	font-size: 13pt;
	font-weight: bold;
	color: #336699;
	text-decoration: none;

}

#content_title2 {
	font-size: 10pt;
	color: #5F5F5F;
	text-decoration: none;
	line-height: 22px;
}

#content_title2 a {
	font-size: 10pt;
	color: #333;
	text-decoration: none;
	line-height: 22px;
}

#content_title2 a:hover {
	font-size: 10pt;
	color: #0085CF;
	text-decoration: underline;
	line-height: 22px;
}

#content_title {
	font-size: 10pt;
	font-weight: bold;
	color: #336699;
	text-decoration: none;

}

#content_title3 {
	font-size: 10pt;
	font-weight: normal;
	color: #336699;
	text-decoration: none;

}

#buy_title {
	font-size: 9pt;
	font-weight: normal;
	color: #2d2d2d;
	text-decoration: none;
	text-align: left;
}


#content_title_grey {
	font-size: 9pt;
	color: #444444;
	text-decoration: none;
	line-height: 22px;
}

#content_title_grey a {
	font-size: 9pt;
	color: #444444;
	text-decoration: none;
	line-height: 22px;
}

#content_title_grey a:hover {
	font-size: 9pt;
	color: #444444;
	text-decoration: underline;
	line-height: 22px;
}

#buy_bullets {
	font-size: 8pt;
	font-weight: normal;
	color: #555;
	text-decoration: none;
	text-align: left;
	padding-left: 14px;
	padding-top: 4px;
}



#for_use_r {
	font-size: 8pt;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	text-align: right;

}

#for_use_r2 {
	font-size: 8pt;
	font-weight: normal;
	color: #777;
	text-decoration: none;
	text-align: right;

}

#for_use_r2 a {
	font-size: 8pt;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	text-align: right;

}

#for_use_r2 a:hover {
	font-size: 8pt;
	font-weight: bold;
	color: #0085CF;
	text-decoration: underline;
	text-align: right;

}

#for_use_l {
	font-size: 8pt;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	text-align: left;

}

#OS {
	font-size: 9pt;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
	text-align: right;

}

#red_link a{
	font-size: 8pt;
	font-weight: normal;
	color: #CE0404;
	text-decoration: underline;
}

#red_link a:hover{
	font-size: 8pt;
	font-weight: normal;
	color: #CE0404;
	text-decoration: underline;
}

#download {
	font-size: 8pt;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	line-height: 22px;
	text-align: center;
	padding-left: 0;
}

#compatible {
	font-size: 8pt;
	font-weight: bold;
	color: #B56E5D;
	text-decoration: none;
	padding-left: 0;
}

#product_version_title {
	font-size: 10pt;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-align: left;
	line-height: 16px;
}

#product_version {
	font-size: 9pt;
	font-weight: normal;
	color: #444;
	text-decoration: none;
	text-align: left;
	line-height: 15px;
}

#product_info {
	font-size: 9pt;
	font-weight: normal;
	color: #555;
	text-decoration: none;
	text-align: justify;
	padding-top: 4px;
	padding-left: 10px;
	line-height: 15px;
}

#product_info_NoPad {
	font-size: 9pt;
	font-weight: normal;
	color: #555;
	text-decoration: none;
	text-align: justify;
	padding-top: 4px;
	padding-left: 0px;
	line-height: 15px;
}

#product_info a {
	font-size: 9pt;
	font-weight: normal;
	color: #336699;
	text-decoration: none;
	text-align: justify;
	line-height: 15px;
	padding-top: 4px;

}

#product_info a:hover {
	font-size: 9pt;
	font-weight: normal;
	color: #0085CF;
	text-decoration: underline;
	text-align: justify;
	line-height: 15px;
	padding-top: 4px;
}

#buy_bullets3 {
	font-size: 8pt;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: left;
	padding-top: 8px;
	padding-left: 10px;
line-height: 14px;
}

#buy_bullets3 a {
	font-size: 8pt;
	font-weight: normal;
	color: #336699;
	text-decoration: none;
	text-align: left;
	line-height: 18px;
	padding-top: 4px;
padding-left: 15px;
}

#buy_bullets3 a:hover {
	font-size: 8pt;
	font-weight: normal;
	color: #0085CF;
	text-decoration: underline;
	text-align: left;
	line-height: 18px;
	padding-top: 4px;
padding-left: 15px;

}

#buy_bullets2 {
	font-size: 8pt;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: left;
	padding-top: 4px;
	padding-left: 10px;
	line-height: 22px;
}

#buy_bullets2 a {
	font-size: 8pt;
	font-weight: normal;
	color: #336699;
	text-decoration: none;
	text-align: left;
	line-height: 18px;
	padding-top: 4px;
padding-left: 15px;
}

#buy_bullets2 a:hover {
	font-size: 8pt;
	font-weight: normal;
	color: #0085CF;
	text-decoration: underline;
	text-align: left;
	line-height: 18px;
	padding-top: 4px;
padding-left: 15px;

}



#buy_bullets a {
	font-size: 8pt;
	font-weight: normal;
	color: #1D71D1;
	text-decoration: none;
	text-align: left;
	padding-top: 4px;
}

#buy_bullets a:hover {
	font-size: 8pt;
	font-weight: normal;
	color: #1D71D1;
	text-decoration: underline;
	text-align: left;
	padding-top: 4px;
}

#body_text {
	font-size: 9pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
	color: #555;
	text-decoration: none;
	text-align: justify;
}

#body_question {
	font-size: 9pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
	color: #336699;
	text-decoration: none;
	padding-left: 20px;
}

#body_answer {
	font-size: 9pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
	color: #555;
	text-decoration: none;
	padding-left: 40px;
	text-align: justify;
}

#body_text a {
	font-size: 9pt;
	color: #336699;
	text-decoration: none;
}

#body_text a:hover {
	font-size: 9pt;
	color: #398FF1;
	text-decoration: underline;
}

#body_text_L {
	font-size: 9pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
	color: #555;
	text-decoration: none;
}

#body_text_L a {
	font-size: 9pt;
	color: #336699;
	text-decoration: none;
}

#body_text_L a:hover {
	font-size: 9pt;
	color: #398FF1;
	text-decoration: underline;
}


#body_text_center {
	font-size: 8pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: bold;
	color: #555;
	text-decoration: none;
	text-align: center;
}

#body_link3 a {
	font-size: 9pt;
	color: #336699;
	text-decoration: none;
}

#body_link3 a:hover {
	font-size: 9pt;
  	color: #398FF1;
  	text-decoration: underline;
}

#body_link2 a {
	font-size: 8pt;
	color: #336699;
	text-decoration: none;
}

#body_link2 a:hover {
	font-size: 8pt;
  	color: #398FF1;
  	text-decoration: underline;
}

#body_link a {
	font-size: 8pt;
	color: #398FF1;
	text-decoration: none;
}

#body_link a:hover {
	font-size: 8pt;
  	color: #398FF1;
  	text-decoration: underline;
}

#body_subtitle {
	font-size: 10pt;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 5px;
}

#body_text_inset {
	padding-left: 20px;
	padding-right: 10px;
	font-size: 9pt;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: justify;
}

#body_clear {
	font-size: 10pt;
	font-weight: normal;
	padding: 0px;
}


#copyright {
	font-size: 8pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	color: #888;
	text-decoration: none;
}


#copyright a {
	font-size: 8pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	color: #999;
	text-decoration: underline;
}

#copyright a:visited {
	font-size: 8pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
  	color: #ccc;
  	text-decoration: underline;
}

#copyright a:hover {
	font-size: 8pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
  	color: #ccc;
  	text-decoration: underline;
}

#page_link {
	font-size: 9pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
	color: #888;
	text-decoration: none;
}

#page_link a {
	font-size: 9pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
	color: #336699;
	text-decoration: none;
}

#page_link a:hover {
	font-size: 9pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
  	color: #398FF1;
  	text-decoration: underline;
}

#page_link {
	font-size: 9pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
	color: #888;
	text-decoration: none;
}

#crossfade_link a {
	font-size: 8pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}

#crossfade_link a:hover {
	font-size: 8pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: bold;
  	color: #222;
  	text-decoration: underline;
}

#crossfade_link {
	font-size: 10pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
  	color: #fff;
  	text-decoration: none;
}




#page_path a {
	font-size: 8pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
	color: #336699;
	text-decoration: none;
}

#page_path a:hover {
	font-size: 8pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
  	color: #398FF1;
  	text-decoration: underline;
}

#page_path {
	font-size: 8pt;
	font-family: "Lucida Grande", "Arial", "Verdana", "Sans-serif";
	font-weight: normal;
  	color: #666;
	padding-top: 5px;
  	text-decoration: none;
}

#shop {
	border: 1px none red; /* debug */
	display: block;
	position: relative; 
	height: 380px;
	background: url(../images/shop/background.png) no-repeat 0px 0px;
	overflow: visible;
}

#shop .item {
	border: 1px none green; /* debug */
	position: absolute; 
}

#shop p {
	margin: 5px 0;
}

#shop .price {
	font-style: italic;
}

#shop td {
	padding: 4px;
}

/* default opacity for IE */
img {
	filter:alpha(opacity=100);
	}

/* duplicate image positioning */
img.idupe {
	position:absolute;
	z-index:30000;
	visibility:hidden;
	}

